cancel
Showing results for 
Search instead for 
Did you mean: 

Archives Discussions

kingbadger3d
Journeyman III

Firepro W9100 error message Extension "GL_GOOGLE_include_directive" is not supported

Hi guys,

Can someone please tell me if the GL_GOOGLE_include_directive is supported on AMD cards? I get Extension "GL_GOOGLE_include_directive" is not supported when trying to use the extension on my Fire Pro W9100 with latest drivers. I really need this extension, Or is there a AMD specific alternative?

Cheers J

0 Likes
1 Reply
dwitczak
Staff
Staff

Re: Firepro W9100 error message Extension "GL_GOOGLE_include_directive" is not supported

The GL equivalent for this extension is GL_ARB_shading_language_include. Our stance on this extension is that it does not provide any functionality that the application cannot handle more effectively on its own, and therefore are not planning to implement it.

0 Likes